## node-estraverse 4.2.0

=== debian/changelog ===
node-estraverse (4.2.0-1) unstable; urgency=low

  * Initial release (Closes: #840297)

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Oct 2016 16:22:24 +0530
