=== debian/control ===
Source: node-estraverse
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/estools/estraverse
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-estraverse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-estraverse.git

Package: node-estraverse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ECMAScript JS AST traversal functions
 Estraverse is ECMAScript traversal functions from esmangle project
 (http://github.com/estools/esmangle).
 .
 Node.js is an event-based server-side JavaScript engine.
