## node-estraverse 5.2.0

=== debian/changelog ===
node-estraverse (5.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.2.0
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 09:55:15 +0100

node-estraverse (4.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-estraverse: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 09:43:09 +0100
