=== debian/control ===
Source: node-estraverse
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-babel7 <!nocheck>
 , node-espree <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-estraverse
Vcs-Git: https://salsa.debian.org/js-team/node-estraverse.git
Homepage: https://github.com/estools/estraverse
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-estraverse
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: ECMAScript JS AST traversal functions
 Estraverse is ECMAScript traversal functions from esmangle project
 (http://github.com/estools/esmangle).
 .
 Node.js is an event-based server-side JavaScript engine.
