=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-estraverse-$1.tar.gz/ \
 https://github.com/estools/estraverse/tags .*/archive/v?([\d\.]+).tar.gz
