=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: chai <!nocheck>
+ , debhelper-compat (= 13)
  , dh-sequence-nodejs
- , chai <!nocheck>
  , mocha <!nocheck>
  , node-babel7 <!nocheck>
  , node-espree <!nocheck>
-Standards-Version: 4.5.0
+ , node-esprima <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-estraverse
 Vcs-Git: https://salsa.debian.org/js-team/node-estraverse.git
 Homepage: https://github.com/estools/estraverse
@@ -19,6 +20,7 @@
 Package: node-estraverse
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: ECMAScript JS AST traversal functions
  Estraverse is ECMAScript traversal functions from esmangle project
