=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/estools/estraverse/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-estraverse,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-estraverse-$1/" \
 https://registry.npmjs.org/@types/estraverse https://registry.npmjs.org/@types/estraverse/-/estraverse-([\d\.]+)@ARCHIVE_EXT@ group
